name: "VectorStoreFlow"
description: "VectorStoreFlow"
_target_: flow_modules.aiflows.VectorStoreFlowModule.VectorStoreFlow.instantiate_from_default_config

backend:
  _target_: aiflows.backends.llm_lite.LiteLLMBackend
  api_infos: ???
  model_name: "" #Not used in current implementation
  
input_keys:
  - "operation" # read or write
  - "content"

output_keys:
  - "retrieved"

type: "chroma"



